VirtualBox

Ticket #1170 (closed defect: duplicate)

Opened 6 years ago

Last modified 6 years ago

Guest Windows XP often exit abnormally: NAT pointer hash error

Reported by: yetangye Owned by:
Priority: major Component: other
Version: VirtualBox 1.5.4 Keywords:
Cc: Guest type: other
Host type: other

Description

Host is

openSUSE 10.3(x64), VirtualBox 1.5.4( http://www.virtualbox.org/download/1.5.4/VirtualBox-1.5.4_27034_openSUSE103-1.x86_64.rpm)

Guest is Windows XP/SP2 (ia32).

But the Windows XP often exit abnormally, below is the log: ===========================================================

00:00:02.106 VirtualBox 1.5.4 r27034 linux.amd64 (Dec 29 2007 13:41:14) release log 00:00:02.106 Log opened 2008-02-08T17:39:43.365562000Z 4772:24:04.679 vboxClipboardInit: initializing host clipboard 4772:24:04.679 vboxClipboardThread: starting clipboard thread 4772:24:04.891 VBoxSharedClipboard mode: Bidirectional 4772:24:05.078 * CFGM dump * 4772:24:05.078 pRoot=0000000000a094b0:{/} 4772:24:05.078 / (level 0) 4772:24:05.078 Name <string> = "WinXP" (cch=6) 4772:24:05.078 UUID <bytes> = "dd 66 d8 e5 ae 78 52 43 ff 82 f6 83 ef 7e 30 22" (cb=16) 4772:24:05.078 RamSize <integer> = 0x0000000010000000 (268435456) 4772:24:05.078 TimerMillies <integer> = 0x000000000000000a (10) 4772:24:05.078 RawR3Enabled <integer> = 0x0000000000000001 (1) 4772:24:05.078 RawR0Enabled <integer> = 0x0000000000000001 (1) 4772:24:05.078 PATMEnabled <integer> = 0x0000000000000001 (1) 4772:24:05.078 CSAMEnabled <integer> = 0x0000000000000001 (1) 4772:24:05.078 4772:24:05.078 PDM/ (level 1) 4772:24:05.078 4772:24:05.078 PDM/Drivers/ (level 2) 4772:24:05.078 4772:24:05.078 PDM/Drivers/VBoxC/ (level 3) 4772:24:05.078 Path <string> = "/usr/lib/virtualbox/components/VBoxC" (cch=37) 4772:24:05.078 4772:24:05.078 Devices/ (level 1) 4772:24:05.078 4772:24:05.078 Devices/pcarch/ (level 2) 4772:24:05.078 4772:24:05.078 Devices/pcarch/0/ (level 3) 4772:24:05.078 Trusted <integer> = 0x0000000000000001 (1) 4772:24:05.078 4772:24:05.078 Devices/pcarch/0/Config/ (level 4) 4772:24:05.078 4772:24:05.078 Devices/pcbios/ (level 2) 4772:24:05.078 4772:24:05.078 Devices/pcbios/0/ (level 3) 4772:24:05.078 Trusted <integer> = 0x0000000000000001 (1) 4772:24:05.078 4772:24:05.078 Devices/pcbios/0/Config/ (level 4) 4772:24:05.078 RamSize <integer> = 0x0000000010000000 (268435456) 4772:24:05.078 HardDiskDevice <string> = "piix3ide" (cch=9) 4772:24:05.078 FloppyDevice <string> = "i82078" (cch=7) 4772:24:05.078 IOAPIC <integer> = 0x0000000000000001 (1) 4772:24:05.078 PXEDebug <integer> = 0x0000000000000000 (0) 4772:24:05.078 UUID <bytes> = "dd 66 d8 e5 ae 78 52 43 ff 82 f6 83 ef 7e 30 22" (cb=16) 4772:24:05.078 BootDevice0 <string> = "IDE" (cch=4) 4772:24:05.078 BootDevice1 <string> = "NONE" (cch=5) 4772:24:05.079 BootDevice2 <string> = "NONE" (cch=5) 4772:24:05.079 BootDevice3 <string> = "NONE" (cch=5) 4772:24:05.079 FadeIn <integer> = 0x0000000000000001 (1) 4772:24:05.079 FadeOut <integer> = 0x0000000000000001 (1) 4772:24:05.079 LogoTime <integer> = 0x0000000000000000 (0) 4772:24:05.079 LogoFile <string> = "" (cch=1) 4772:24:05.079 ShowBootMenu <integer> = 0x0000000000000002 (2) 4772:24:05.079 4772:24:05.079 Devices/acpi/ (level 2) 4772:24:05.079 4772:24:05.079 Devices/acpi/0/ (level 3) 4772:24:05.079 Trusted <integer> = 0x0000000000000001 (1) 4772:24:05.079 PCIDeviceNo <integer> = 0x0000000000000007 (7) 4772:24:05.079 PCIFunctionNo <integer> = 0x0000000000000000 (0) 4772:24:05.079 4772:24:05.079 Devices/acpi/0/Config/ (level 4) 4772:24:05.079 RamSize <integer> = 0x0000000010000000 (268435456) 4772:24:05.079 IOAPIC <integer> = 0x0000000000000001 (1) 4772:24:05.079 4772:24:05.079 Devices/acpi/0/LUN (level 4) 4772:24:05.079 Driver <string> = "ACPIHost" (cch=9) 4772:24:05.079 4772:24:05.079 Devices/acpi/0/LUN (level 5) 4772:24:05.079 4772:24:05.079 Devices/8237A/ (level 2) 4772:24:05.079 4772:24:05.079 Devices/8237A/0/ (level 3) 4772:24:05.079 Trusted <integer> = 0x0000000000000001 (1) 4772:24:05.079 4772:24:05.079 Devices/pci/ (level 2) 4772:24:05.079 4772:24:05.079 Devices/pci/0/ (level 3) 4772:24:05.079 Trusted <integer> = 0x0000000000000001 (1) 4772:24:05.079 4772:24:05.079 Devices/pci/0/Config/ (level 4) 4772:24:05.079 IOAPIC <integer> = 0x0000000000000001 (1) 4772:24:05.079 4772:24:05.079 Devices/pckbd/ (level 2) 4772:24:05.079 4772:24:05.079 Devices/pckbd/0/ (level 3) 4772:24:05.079 Trusted <integer> = 0x0000000000000001 (1) 4772:24:05.079 4772:24:05.079 Devices/pckbd/0/Config/ (level 4) 4772:24:05.079 4772:24:05.079 Devices/pckbd/0/LUN (level 4) 4772:24:05.079 Driver <string> = "KeyboardQueue" (cch=14) 4772:24:05.079 4772:24:05.079 Devices/pckbd/0/LUN (level 5) 4772:24:05.079 QueueSize <integer> = 0x0000000000000040 (64) 4772:24:05.079 4772:24:05.079 Devices/pckbd/0/LUN (level 5) 4772:24:05.079 Driver <string> = "MainKeyboard" (cch=13) 4772:24:05.079 4772:24:05.079 Devices/pckbd/0/LUN (level 6) 4772:24:05.079 Object <integer> = 0x0000000000a34d90 (10702224) 4772:24:05.079 4772:24:05.079 Devices/pckbd/0/LUN (level 4) 4772:24:05.079 Driver <string> = "MouseQueue" (cch=11) 4772:24:05.079 4772:24:05.079 Devices/pckbd/0/LUN (level 5) 4772:24:05.079 QueueSize <integer> = 0x0000000000000080 (128) 4772:24:05.079 4772:24:05.079 Devices/pckbd/0/LUN (level 5) 4772:24:05.079 Driver <string> = "MainMouse" (cch=10) 4772:24:05.079 4772:24:05.079 Devices/pckbd/0/LUN (level 6) 4772:24:05.079 Object <integer> = 0x0000000000a34eb0 (10702512) 4772:24:05.080 4772:24:05.080 Devices/i82078/ (level 2) 4772:24:05.080 4772:24:05.080 Devices/i82078/0/ (level 3) 4772:24:05.080 Trusted <integer> = 0x0000000000000001 (1) 4772:24:05.080 4772:24:05.080 Devices/i82078/0/Config/ (level 4) 4772:24:05.080 IRQ <integer> = 0x0000000000000006 (6) 4772:24:05.080 DMA <integer> = 0x0000000000000002 (2) 4772:24:05.080 MemMapped <integer> = 0x0000000000000000 (0) 4772:24:05.080 IOBase <integer> = 0x00000000000003f0 (1008) 4772:24:05.080 4772:24:05.080 Devices/i82078/0/LUN (level 4) 4772:24:05.080 Driver <string> = "MainStatus" (cch=11) 4772:24:05.080 4772:24:05.080 Devices/i82078/0/LUN (level 5) 4772:24:05.080 papLeds <integer> = 0x0000000000a34560 (10700128) 4772:24:05.080 First <integer> = 0x0000000000000000 (0) 4772:24:05.080 Last <integer> = 0x0000000000000000 (0) 4772:24:05.080 4772:24:05.080 Devices/i82078/0/LUN (level 4) 4772:24:05.080 Driver <string> = "Block" (cch=6) 4772:24:05.080 4772:24:05.080 Devices/i82078/0/LUN (level 5) 4772:24:05.080 Type <string> = "Floppy 1.44" (cch=12) 4772:24:05.080 Mountable <integer> = 0x0000000000000001 (1) 4772:24:05.080 4772:24:05.080 Devices/i8254/ (level 2) 4772:24:05.080 4772:24:05.080 Devices/i8254/0/ (level 3) 4772:24:05.080 4772:24:05.080 Devices/i8254/0/Config/ (level 4) 4772:24:05.080 4772:24:05.080 Devices/i8259/ (level 2) 4772:24:05.080 4772:24:05.080 Devices/i8259/0/ (level 3) 4772:24:05.080 Trusted <integer> = 0x0000000000000001 (1) 4772:24:05.080 4772:24:05.080 Devices/i8259/0/Config/ (level 4) 4772:24:05.080 4772:24:05.080 Devices/apic/ (level 2) 4772:24:05.080 4772:24:05.080 Devices/apic/0/ (level 3) 4772:24:05.080 Trusted <integer> = 0x0000000000000001 (1) 4772:24:05.080 4772:24:05.080 Devices/apic/0/Config/ (level 4) 4772:24:05.080 IOAPIC <integer> = 0x0000000000000001 (1) 4772:24:05.080 4772:24:05.080 Devices/ioapic/ (level 2) 4772:24:05.080 4772:24:05.080 Devices/ioapic/0/ (level 3) 4772:24:05.080 Trusted <integer> = 0x0000000000000001 (1) 4772:24:05.080 4772:24:05.080 Devices/ioapic/0/Config/ (level 4) 4772:24:05.080 4772:24:05.080 Devices/mc146818/ (level 2) 4772:24:05.080 4772:24:05.080 Devices/mc146818/0/ (level 3) 4772:24:05.080 4772:24:05.080 Devices/mc146818/0/Config/ (level 4) 4772:24:05.080 4772:24:05.080 Devices/vga/ (level 2) 4772:24:05.080 4772:24:05.080 Devices/vga/0/ (level 3) 4772:24:05.080 Trusted <integer> = 0x0000000000000001 (1) 4772:24:05.080 PCIDeviceNo <integer> = 0x0000000000000002 (2) 4772:24:05.080 PCIFunctionNo <integer> = 0x0000000000000000 (0) 4772:24:05.080 4772:24:05.080 Devices/vga/0/Config/ (level 4) 4772:24:05.080 VRamSize <integer> = 0x0000000002000000 (33554432) 4772:24:05.081 CustomVideoModes <integer> = 0x0000000000000000 (0) 4772:24:05.081 HeightReduction <integer> = 0x0000000000000000 (0) 4772:24:05.081 4772:24:05.081 Devices/vga/0/LUN (level 4) 4772:24:05.081 Driver <string> = "MainDisplay" (cch=12) 4772:24:05.081 4772:24:05.081 Devices/vga/0/LUN (level 5) 4772:24:05.081 Object <integer> = 0x0000000000a35000 (10702848) 4772:24:05.081 4772:24:05.081 Devices/piix3ide/ (level 2) 4772:24:05.081 4772:24:05.081 Devices/piix3ide/0/ (level 3) 4772:24:05.081 Trusted <integer> = 0x0000000000000001 (1) 4772:24:05.081 PCIDeviceNo <integer> = 0x0000000000000001 (1) 4772:24:05.081 PCIFunctionNo <integer> = 0x0000000000000001 (1) 4772:24:05.081 4772:24:05.081 Devices/piix3ide/0/Config/ (level 4) 4772:24:05.081 4772:24:05.081 Devices/piix3ide/0/LUN (level 4) 4772:24:05.081 Driver <string> = "MainStatus" (cch=11) 4772:24:05.081 4772:24:05.081 Devices/piix3ide/0/LUN (level 5) 4772:24:05.081 papLeds <integer> = 0x0000000000a34570 (10700144) 4772:24:05.081 First <integer> = 0x0000000000000000 (0) 4772:24:05.081 Last <integer> = 0x0000000000000003 (3) 4772:24:05.081 4772:24:05.081 Devices/piix3ide/0/LUN (level 4) 4772:24:05.081 Driver <string> = "Block" (cch=6) 4772:24:05.081 4772:24:05.081 Devices/piix3ide/0/LUN (level 5) 4772:24:05.081 Type <string> = "HardDisk" (cch=9) 4772:24:05.081 Mountable <integer> = 0x0000000000000000 (0) 4772:24:05.081 4772:24:05.081 Devices/piix3ide/0/LUN (level 5) 4772:24:05.081 Driver <string> = "VBoxHDD" (cch=8) 4772:24:05.081 4772:24:05.081 Devices/piix3ide/0/LUN (level 6) 4772:24:05.081 Path <string> = "/mnt/ubuntu/vmd/WinXP.vdi" (cch=26) 4772:24:05.081 4772:24:05.081 Devices/piix3ide/0/LUN (level 4) 4772:24:05.081 Driver <string> = "Block" (cch=6) 4772:24:05.081 4772:24:05.081 Devices/piix3ide/0/LUN (level 5) 4772:24:05.081 Type <string> = "DVD" (cch=4) 4772:24:05.081 Mountable <integer> = 0x0000000000000001 (1) 4772:24:05.081 4772:24:05.081 Devices/pcnet/ (level 2) 4772:24:05.081 4772:24:05.081 Devices/pcnet/0/ (level 3) 4772:24:05.081 Trusted <integer> = 0x0000000000000001 (1) 4772:24:05.081 PCIDeviceNo <integer> = 0x0000000000000003 (3) 4772:24:05.081 PCIFunctionNo <integer> = 0x0000000000000000 (0) 4772:24:05.081 4772:24:05.081 Devices/pcnet/0/Config/ (level 4) 4772:24:05.081 Am79C973 <integer> = 0x0000000000000001 (1) 4772:24:05.081 MAC <bytes> = "08 00 27 62 29 f8" (cb=6) 4772:24:05.081 CableConnected <integer> = 0x0000000000000001 (1) 4772:24:05.081 4772:24:05.081 Devices/pcnet/0/LUN (level 4) 4772:24:05.081 Driver <string> = "MainStatus" (cch=11) 4772:24:05.081 4772:24:05.081 Devices/pcnet/0/LUN (level 5) 4772:24:05.081 papLeds <integer> = 0x0000000000a34590 (10700176) 4772:24:05.081 4772:24:05.081 Devices/pcnet/0/LUN (level 4) 4772:24:05.081 Driver <string> = "NAT" (cch=4) 4772:24:05.081 4772:24:05.081 Devices/pcnet/0/LUN (level 5) 4772:24:05.081 4772:24:05.081 Devices/serial/ (level 2) 4772:24:05.081 4772:24:05.081 Devices/parallel/ (level 2) 4772:24:05.082 4772:24:05.082 Devices/VMMDev/ (level 2) 4772:24:05.082 4772:24:05.082 Devices/VMMDev/0/ (level 3) 4772:24:05.082 Trusted <integer> = 0x0000000000000001 (1) 4772:24:05.082 PCIDeviceNo <integer> = 0x0000000000000004 (4) 4772:24:05.082 PCIFunctionNo <integer> = 0x0000000000000000 (0) 4772:24:05.082 4772:24:05.082 Devices/VMMDev/0/Config/ (level 4) 4772:24:05.082 4772:24:05.082 Devices/VMMDev/0/LUN (level 4) 4772:24:05.082 Driver <string> = "MainVMMDev" (cch=11) 4772:24:05.082 4772:24:05.082 Devices/VMMDev/0/LUN (level 5) 4772:24:05.082 Object <integer> = 0x0000000000a35bd0 (10705872) 4772:24:05.082 4772:24:05.082 Devices/VMMDev/0/LUN (level 4) 4772:24:05.082 Driver <string> = "MainStatus" (cch=11) 4772:24:05.082 4772:24:05.082 Devices/VMMDev/0/LUN (level 5) 4772:24:05.082 papLeds <integer> = 0x0000000000a345d0 (10700240) 4772:24:05.082 First <integer> = 0x0000000000000000 (0) 4772:24:05.082 Last <integer> = 0x0000000000000000 (0) 4772:24:05.082 4772:24:05.082 Devices/AudioSniffer/ (level 2) 4772:24:05.082 4772:24:05.082 Devices/AudioSniffer/0/ (level 3) 4772:24:05.082 4772:24:05.082 Devices/AudioSniffer/0/Config/ (level 4) 4772:24:05.082 4772:24:05.082 Devices/AudioSniffer/0/LUN (level 4) 4772:24:05.082 Driver <string> = "MainAudioSniffer" (cch=17) 4772:24:05.082 4772:24:05.082 Devices/AudioSniffer/0/LUN (level 5) 4772:24:05.082 Object <integer> = 0x0000000000a35790 (10704784) 4772:24:05.082 4772:24:05.082 Devices/ichac97/ (level 2) 4772:24:05.082 4772:24:05.082 Devices/ichac97/0/ (level 3) 4772:24:05.082 Trusted <integer> = 0x0000000000000001 (1) 4772:24:05.082 PCIDeviceNo <integer> = 0x0000000000000005 (5) 4772:24:05.082 PCIFunctionNo <integer> = 0x0000000000000000 (0) 4772:24:05.082 4772:24:05.082 Devices/ichac97/0/Config/ (level 4) 4772:24:05.082 4772:24:05.082 Devices/ichac97/0/LUN (level 4) 4772:24:05.082 Driver <string> = "AUDIO" (cch=6) 4772:24:05.082 4772:24:05.082 Devices/ichac97/0/LUN (level 5) 4772:24:05.082 AudioDriver <string> = "oss" (cch=4) 4772:24:05.082 StreamName <string> = "WinXP" (cch=6) 4772:24:05.082 4772:24:05.082 TM/ (level 1) 4772:24:05.082 UTCOffset <integer> = 0x0000000000000000 (0) 4772:24:05.082 4772:24:05.082 * End of CFGM dump 4772:24:05.091 Logical host processors: 2, processor active mask: 00000003 4772:24:05.091 * CPUID dump 4772:24:05.091 RAW Standard CPUIDs 4772:24:05.091 Function eax ebx ecx edx 4772:24:05.091 Gst: 00000000 00000002 756e6547 6c65746e 49656e69 4772:24:05.091 Hst: 0000000a 756e6547 6c65746e 49656e69 4772:24:05.091 Gst: 00000001 000006f2 00000800 00000008 0788a1bf 4772:24:05.091 Hst: 000006f2 01020800 0000e3bd bfebfbff 4772:24:05.091 Gst: 00000002 05b0b101 005657f0 00000000 2cb4307d 4772:24:05.091 Hst: 05b0b101 005657f0 00000000 2cb4307d 4772:24:05.091 Gst: 00000003 07280202 00000000 00000000 00000000* 4772:24:05.091 Hst: 00000000 00000000 00000000 00000000 4772:24:05.092 Gst: 00000004 00000000 00000000 00000000 00000000* 4772:24:05.092 Hst: 04000121 01c0003f 0000003f 00000001 4772:24:05.092 Name: GenuineIntel 4772:24:05.092 Supports: 0-2 4772:24:05.092 Family: 6 Extended: 0 Effectiv: 6 4772:24:05.092 Model: 15 Extended: 0 Effectiv: 15 4772:24:05.092 Stepping: 2 4772:24:05.092 APIC ID: 0x00 4772:24:05.092 Logical CPUs: 0 4772:24:05.092 CLFLUSH Size: 8 4772:24:05.092 Brand ID: 0x00 4772:24:05.092 Mnemonic - Description = guest (host) 4772:24:05.092 FPU - x87 FPU on Chip = 1 (1) 4772:24:05.092 VME - Virtual 8086 Mode Enhancements = 1 (1) 4772:24:05.092 DE - Debugging extensions = 1 (1) 4772:24:05.092 PSE - Page Size Extension = 1 (1) 4772:24:05.092 TSC - Time Stamp Counter = 1 (1) 4772:24:05.092 MSR - Model Specific Registers = 1 (1) 4772:24:05.092 PAE - Physical Address Extension = 0 (1) 4772:24:05.092 MCE - Machine Check Exception = 1 (1) 4772:24:05.092 CX8 - CMPXCHG8B instruction = 1 (1) 4772:24:05.092 APIC - APIC On-Chip = 0 (1) 4772:24:05.092 Reserved = 0 (0) 4772:24:05.092 SEP - SYSENTER and SYSEXIT = 0 (1) 4772:24:05.092 MTRR - Memory Type Range Registers = 0 (1) 4772:24:05.092 PGE - PTE Global Bit = 1 (1) 4772:24:05.092 MCA - Machine Check Architecture = 0 (1) 4772:24:05.092 CMOV - Conditional Move Instructions = 1 (1) 4772:24:05.092 PAT - Page Attribute Table = 0 (1) 4772:24:05.092 PSE-36 - 36-bit Page Size Extention = 0 (1) 4772:24:05.092 PSN - Processor Serial Number = 0 (0) 4772:24:05.092 CLFSH - CLFLUSH Instruction. = 1 (1) 4772:24:05.092 Reserved = 0 (0) 4772:24:05.092 DS - Debug Store = 0 (1) 4772:24:05.092 ACPI - Thermal Mon. & Soft. Clock Ctrl.= 0 (1) 4772:24:05.092 MMX - Intel MMX Technology = 1 (1) 4772:24:05.092 FXSR - FXSAVE and FXRSTOR Instructions = 1 (1) 4772:24:05.092 SSE - SSE Support = 1 (1) 4772:24:05.092 SSE2 - SSE2 Support = 1 (1) 4772:24:05.092 SS - Self Snoop = 0 (1) 4772:24:05.092 HTT - Hyper-Threading Technolog = 0 (1) 4772:24:05.092 TM - Thermal Monitor = 0 (1) 4772:24:05.092 30 - Reserved = 0 (0) 4772:24:05.092 PBE - Pending Break Enable = 0 (1) 4772:24:05.092 Supports SSE3 or not = 0 (1) 4772:24:05.092 Reserved = 0 (2) 4772:24:05.092 Supports MONITOR/MWAIT = 1 (1) 4772:24:05.092 CPL-DS - CPL Qualified Debug Store = 0 (1) 4772:24:05.092 VMX - Virtual Machine Technology = 0 (1) 4772:24:05.092 Reserved = 0 (0) 4772:24:05.092 Enhanced SpeedStep Technology = 0 (1) 4772:24:05.092 Terminal Monitor 2 = 0 (1) 4772:24:05.092 Supports Supplemental SSE3 or not = 0 (1) 4772:24:05.092 L1 Context ID = 0 (0) 4772:24:05.092 Reserved = 0x0 (0x0) 4772:24:05.092 CMPXCHG16B = 0 (1) 4772:24:05.092 xTPR Update Control = 0 (1) 4772:24:05.092 Reserved = 0x0 (0x1) 4772:24:05.092 4772:24:05.092 RAW Extended CPUIDs 4772:24:05.092 Function eax ebx ecx edx 4772:24:05.092 Gst: 80000000 80000004 00000000 00000000 00000000 4772:24:05.092 Hst: 80000008 00000000 00000000 00000000 4772:24:05.092 Gst: 80000001 00000000 00000000 00000000 00000000 4772:24:05.092 Hst: 00000000 00000000 00000001 20100800 4772:24:05.092 Gst: 80000002 65746e49 2952286c 726f4320 4d542865 4772:24:05.092 Hst: 65746e49 2952286c 726f4320 4d542865 4772:24:05.092 Gst: 80000003 43203229 20205550 20202020 55202020 4772:24:05.092 Hst: 43203229 20205550 20202020 55202020 4772:24:05.092 Gst: 80000004 30303637 20402020 30322e31 007a4847 4772:24:05.092 Hst: 30303637 20402020 30322e31 007a4847 4772:24:05.092 Gst: 80000005 07280202 00000000 00000000 00000000* 4772:24:05.092 Hst: 00000000 00000000 00000000 00000000 4772:24:05.092 Gst: 80000006 07280202 00000000 00000000 00000000* 4772:24:05.092 Hst: 00000000 00000000 08006040 00000000 4772:24:05.092 Gst: 80000007 07280202 00000000 00000000 00000000* 4772:24:05.092 Hst: 00000000 00000000 00000000 00000000 4772:24:05.092 Gst: 80000008 07280202 00000000 00000000 00000000* 4772:24:05.092 Hst: 00003024 00000000 00000000 00000000 4772:24:05.092 Gst: 80000009 07280202 00000000 00000000 00000000* 4772:24:05.092 Hst: 07280202 00000000 00000000 00000000 4772:24:05.092 Ext Name: 4772:24:05.092 Ext Supports: 0x80000000-0x80000004 4772:24:05.092 Family: 0 Extended: 0 Effectiv: 0 4772:24:05.092 Model: 0 Extended: 0 Effectiv: 0 4772:24:05.092 Stepping: 0 4772:24:05.092 Brand ID: 0x000 4772:24:05.092 Mnemonic - Description = guest (host) 4772:24:05.092 FPU - x87 FPU on Chip = 0 (0) 4772:24:05.092 VME - Virtual 8086 Mode Enhancements = 0 (0) 4772:24:05.092 DE - Debugging extensions = 0 (0) 4772:24:05.092 PSE - Page Size Extension = 0 (0) 4772:24:05.092 TSC - Time Stamp Counter = 0 (0) 4772:24:05.092 MSR - K86 Model Specific Registers = 0 (0) 4772:24:05.092 PAE - Physical Address Extension = 0 (0) 4772:24:05.092 MCE - Machine Check Exception = 0 (0) 4772:24:05.092 CX8 - CMPXCHG8B instruction = 0 (0) 4772:24:05.092 APIC - APIC On-Chip = 0 (0) 4772:24:05.092 10 - Reserved = 0 (0) 4772:24:05.092 SEP - SYSCALL and SYSRET = 0 (1) 4772:24:05.092 MTRR - Memory Type Range Registers = 0 (0) 4772:24:05.092 PGE - PTE Global Bit = 0 (0) 4772:24:05.092 MCA - Machine Check Architecture = 0 (0) 4772:24:05.092 CMOV - Conditional Move Instructions = 0 (0) 4772:24:05.092 PAT - Page Attribute Table = 0 (0) 4772:24:05.092 PSE-36 - 36-bit Page Size Extention = 0 (0) 4772:24:05.092 18 - Reserved = 0 (0) 4772:24:05.092 19 - Reserved = 0 (0) 4772:24:05.092 NX - No-Execute Page Protection = 0 (1) 4772:24:05.092 DS - Debug Store = 0 (0) 4772:24:05.092 AXMMX - AMD Extensions to MMX Instr. = 0 (0) 4772:24:05.092 MMX - Intel MMX Technology = 0 (0) 4772:24:05.092 FXSR - FXSAVE and FXRSTOR Instructions = 0 (0) 4772:24:05.092 25 - AMD fast FXSAVE and FXRSTOR Instr.= 0 (0) 4772:24:05.092 26 - Reserved = 0 (0) 4772:24:05.092 27 - Reserved = 0 (0) 4772:24:05.092 28 - Reserved = 0 (0) 4772:24:05.092 29 - AMD Long Mode = 0 (1) 4772:24:05.092 30 - AMD Extensions to 3DNow = 0 (0) 4772:24:05.092 31 - AMD 3DNow = 0 (0) 4772:24:05.092 LahfSahf - LAHF/SAHF in 64-bit mode = 0 (1) 4772:24:05.092 CmpLegacy - Core MP legacy mode (depr) = 0 (0) 4772:24:05.092 SVM - AMD VM Extensions = 0 (0) 4772:24:05.092 APIC registers starting at 0x400 = 0 (0) 4772:24:05.092 AltMovCR8 - LOCK MOV CR0 means MOV CR8 = 0 (0) 4772:24:05.092 Advanced bit manipulation = 0 (0) 4772:24:05.092 SSE4A instruction support = 0 (0) 4772:24:05.092 Misaligned SSE mode = 0 (0) 4772:24:05.092 PREFETCH and PREFETCHW instruction = 0 (0) 4772:24:05.092 OS visible workaround = 0 (0) 4772:24:05.092 11:10 - Reserved = 0x0 (0x0) 4772:24:05.092 SKINIT, STGI, and DEV support = 0 (0) 4772:24:05.092 Watchdog timer support. = 0 (0) 4772:24:05.092 31:14 - Reserved = 0x0 (0x0) 4772:24:05.092 Full Name: Intel(R) Core(TM)2 CPU U7600 @ 1.20GHz 4772:24:05.092 4772:24:05.092 End of CPUID dump 4772:24:05.094 Debug: HCPhys32BitPD=000000001dbdf000 aHCPhysPaePDs={0000000047df0000,0000000051599000,00000000448c2000,000000002a3b0000} HCPhysPaePDPTR=0000000010128000 HCPhysPaePML4=00000000559e1000 4772:24:05.094 Debug: HCPhysInterPD=0000000027e5e000 HCPhysInterPaePDPTR=000000000c272000 HCPhysInterPaePML4=0000000039323000 4772:24:05.094 Debug: apInterPTs={000000000c49e000,000000002129b000} apInterPaePTs={00000000133a9000,000000001902e000} apInterPaePDs={000000001de91000,000000002a04b000,000000001ace6000,000000003ec91000} pInterPaePDPTR64=000000003361d000 4772:24:05.137 REM: Loading /usr/lib/virtualbox/VBoxREM2.rel at 0x0000000041329010 (30048096 bytes) 4772:24:05.137 REM: (gdb) add-symbol-file /usr/lib/virtualbox/VBoxREM2.rel 0x0000000041329010 4772:24:05.287 TM: cTSCTicksPerSecond=0x45da0ac0 (1171917504) fTSCVirtualized=true fTSCUseRealTSC=false fMaybeUseOffsettedHostTSC=true 4772:24:05.287 CoreCode: R3=00002aaaabb42000 R0=ffffc20004f76000 GC=a0223000 Phys=00000000360f4000 cb=0x1000 4772:24:05.326 VMMR0.r0 module loaded. VMMR0Entry located at ffffffff8857de30. 4772:24:05.454 Activating Local APIC 4772:24:05.454 PIT: mode=3 count=0x10000 (65536) - 18.20 Hz (ch=0) 4772:24:05.456 Shared Folders service loaded. 4772:24:05.531 PIIX3 ATA: LUN#0: disk, CHS=83220/16/63, total number of sectors 83886080 4772:24:05.531 PIIX3 ATA: LUN#1: no unit 4772:24:05.531 PIIX3 ATA: LUN#2: CD/DVD, total number of sectors 0, passthrough disabled 4772:24:05.531 PIIX3 ATA: LUN#3: no unit 4772:24:05.531 PIIX3 ATA: Ctl#0: finished processing RESET 4772:24:05.635 PIIX3 ATA: Ctl#1: finished processing RESET 4772:24:05.739 NAT: DNS address: 192.168.1.1 4772:24:05.739 Audio: Trying driver 'oss'. 4772:24:05.739 Audio: set_record_source ars=0 als=0 (not implemented) 4772:24:05.739 OSS: Successfully opened /dev/dsp for ADC 4772:24:05.739 OSS: Successfully opened /dev/dsp for DAC 4772:24:05.817 Changing the VM state from 'CREATING' to 'CREATED'. 4772:24:05.818 Changing the VM state from 'CREATED' to 'RUNNING'. 4772:24:05.860 Guest Log: BIOS: VirtualBox 1.5.4 4772:24:05.861 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0) 4772:24:05.931 PIT: mode=2 count=0x48d3 (18643) - 64.00 Hz (ch=0) 4772:24:05.939 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00002aaab4000000 w=640 h=480 bpp=8 cbLine=0x280 4772:24:08.159 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0) 4772:24:08.160 PIIX3 ATA: Ctl#0: RESET, DevSel=0 AIOIf=0 CmdIf0=0x00 (-1 usec ago) CmdIf1=0x00 (-1 usec ago) 4772:24:08.163 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=0000000000000000 w=720 h=400 bpp=0 cbLine=0x0 4772:24:08.163 PIIX3 ATA: Ctl#0: finished processing RESET 4772:24:08.165 Guest Log: BIOS: ata0-0: PCHS=16383/16/63 translation=lba LCHS=1024/255/63 4772:24:08.166 PIIX3 ATA: Ctl#1: RESET, DevSel=0 AIOIf=0 CmdIf0=0x00 (-1 usec ago) CmdIf1=0x00 (-1 usec ago) 4772:24:08.167 PIIX3 ATA: Ctl#1: finished processing RESET 4772:24:08.187 Guest Log: BIOS: Booting from Hard Disk... 4772:24:08.599 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00002aaab4000000 w=640 h=480 bpp=0 cbLine=0x140 4772:24:08.664 Guest Log: BIOS: int13_harddisk: function 15, unmapped device for ELDL=81 4772:24:13.519 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=0000000000000000 w=720 h=400 bpp=0 cbLine=0x0 4772:24:13.520 PIT: mode=2 count=0x2ead (11949) - 99.85 Hz (ch=0) 4772:24:13.717 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00002aaab4000000 w=640 h=480 bpp=0 cbLine=0x140 4772:24:17.595 PIIX3 ATA: LUN#0: IDLE IMMEDIATE, CmdIf=0xef (-1 usec ago) 4772:24:17.595 PIIX3 ATA: LUN#0: aborting current command 4772:24:20.800 PATM: Disable block at 8171e894 - write 8171e924-8171e928 4772:24:21.664 Audio: set_record_source ars=0 als=0 (not implemented) 4772:24:21.668 Audio: set_record_source ars=0 als=0 (not implemented) 4772:24:21.688 Guest adapter information contains unsupported type 5. The block has been skipped. 4772:24:21.728 PCNet#0: Init: ss32=1 GCRDRA=0x01abb420[64] GCTDRA=0x01abb020[64] 4772:24:21.736 Guest Additions information report: additionsVersion = 0x00010004 osType = 0x00033000 4772:24:21.764 Guest reported fixed hypervisor window at 0x00000000f8800000 (size = 0x800000, rc = VINF_SUCCESS) 4772:24:22.132 PCNet#0: Init: ss32=1 GCRDRA=0x01abb420[64] GCTDRA=0x01abb020[64] 4772:24:32.964 PATM: Disable block at 81626dd4 - write 81626e6d-81626e71 4772:24:35.428 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00002aaab4000000 w=1272 h=678 bpp=32 cbLine=0x13E0 4772:24:35.428 VBVA: Enabled. 4772:24:37.604 Guest requests mouse pointer integration 4772:24:45.833 NAT: DHCP offered IP address 10.0.2.15 4772:24:45.877 PCNet#0: Init: ss32=1 GCRDRA=0x01abb420[64] GCTDRA=0x01abb020[64] 4772:24:53.614 PCNet#0: Init: ss32=1 GCRDRA=0x01abb420[64] GCTDRA=0x01abb020[64] 4772:24:55.734 Audio: set_record_source ars=0 als=0 (not implemented) 4772:24:55.734 Audio: set_record_source ars=0 als=0 (not implemented) 4772:24:57.686 Guest Additions capability report: (0x1) VMMDEV_GUEST_SUPPORTS_SEAMLESS: yes VMMDEV_GUEST_SUPPORTS_GUEST_HOST_WINDOW_MAPPING: no 4772:25:04.649 PCNet#0: Init: ss32=1 GCRDRA=0x01abb420[64] GCTDRA=0x01abb020[64] 4772:25:28.392 PCNet#0: Init: ss32=1 GCRDRA=0x01abb420[64] GCTDRA=0x01abb020[64] 4772:25:39.336 PIT: mode=2 count=0x4ad (1197) - 996.81 Hz (ch=0) 4772:25:39.500 PIT: mode=2 count=0x2ead (11949) - 99.85 Hz (ch=0) 4772:25:44.217 PIT: mode=2 count=0x4ad (1197) - 996.81 Hz (ch=0) 4772:27:13.584 PATM: Stop monitoring IDT handler pages at 81685234 - invalid write 8168566c-8168566d (this is not a fatal error) 4772:27:17.883 PATM: Stop monitoring IDT handler pages at 81685cd4 - invalid write 81685a3c-81685a40 (this is not a fatal error) 4772:33:33.418 TM: Giving up catch-up attempt at a 60000750686 ns lag; new total: 60000750686 ns 4772:50:08.912 TM: Giving up catch-up attempt at a 60002331451 ns lag; new total: 120003082137 ns 4772:51:41.158 TM: Giving up catch-up attempt at a 60000915513 ns lag; new total: 180003997650 ns 4772:54:05.875 TM: Giving up catch-up attempt at a 60001833159 ns lag; new total: 240005830809 ns 4772:56:33.876 TM: Giving up catch-up attempt at a 60002565310 ns lag; new total: 300008396119 ns 4773:01:32.991 TM: Giving up catch-up attempt at a 60002009936 ns lag; new total: 360010406055 ns 4773:04:28.062 TM: Giving up catch-up attempt at a 60002915584 ns lag; new total: 420013321639 ns 4773:08:53.787 TM: Giving up catch-up attempt at a 60001423698 ns lag; new total: 480014745337 ns 4773:11:18.404 TM: Giving up catch-up attempt at a 60001143694 ns lag; new total: 540015889031 ns 4773:17:01.297 TM: Giving up catch-up attempt at a 60002107807 ns lag; new total: 600017996838 ns 4773:18:37.507 TM: Giving up catch-up attempt at a 60001520668 ns lag; new total: 660019517506 ns 4773:23:22.157 4773:23:22.157 !!Assertion Failed!! 4773:23:22.157 Expression: <NULL> 4773:23:22.157 Location : /home/vbox/vbox-1.5/src/VBox/Devices/Network/slirp/tcp_subr.c(1341) VBoxU32PtrHashSlow 4773:23:22.221 NAT pointer hash error. pv=000000000142cc80 cpvHashUsed=220 cpvHashCollisions=23

Change History

comment:1 Changed 6 years ago by yetangye

And my host NIC is a wireless NIC drived by ndiswrapper in host Linux.

comment:2 Changed 6 years ago by frank

  • Status changed from new to closed
  • Resolution set to duplicate

Duplicate of #1046.

Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use